package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class FicherosRespuestasProtocoloReq extends ArrayList<FicheroRespuestaProtocolo> {
	private static final long serialVersionUID = 1L;

	public void setFicherosRespuestasProtocoloReq(List<FicheroRespuestaProtocolo> ficheroRespuestaProtocolo) {
		this.clear();
		this.addAll(ficheroRespuestaProtocolo);
	}
}
